/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.CeImageTeaserSquare-main {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
@media only screen and (max-width: 1200px) {
  .CeImageTeaserSquare-main--image-left .CeImageTeaserSquare-content {
    padding: 0 0 0 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--image-left .CeImageTeaserSquare-content {
    padding: 0;
  }
}
.CeImageTeaserSquare-main--image-right .CeImageTeaserSquare-content {
  order: 1;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--image-right .CeImageTeaserSquare-content {
    order: 2;
  }
}
.CeImageTeaserSquare-main--image-right .CeImageTeaserSquare-images {
  order: 2;
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--image-right .CeImageTeaserSquare-images {
    order: 1;
  }
}
.CeImageTeaserSquare-main .CeImageTeaserSquare-images .CeImageTeaser-imageWrap {
  display: inline-block;
  position: relative;
  max-width: 492px;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main .CeImageTeaserSquare-images .CeImageTeaser-imageWrap {
    max-width: initial;
    width: calc(100% - 2rem);
  }
}
.CeImageTeaserSquare-main .CeImageTeaserSquare-images img {
  position: relative;
  z-index: 2;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main .CeImageTeaserSquare-content {
    margin: 1rem 0 0 0;
  }
}
.CeImageTeaserSquare-main .CeImageTeaserSquare-heading {
  margin: 0 0 1.5rem 0;
}
.CeImageTeaserSquare-main .CeImageTeaserSquare-heading h3 {
  margin: 0 0 0.5rem 0;
}
.CeImageTeaserSquare-main--1-images .CeImageTeaserSquare-images {
  flex: 0 1 calc(25% - 0.5rem);
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--1-images .CeImageTeaserSquare-images {
    flex: 0 1 100%;
  }
}
.CeImageTeaserSquare-main--1-images .CeImageTeaserSquare-content {
  flex: 0 1 calc(75% - 0.5rem);
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--1-images .CeImageTeaserSquare-content {
    flex: 0 1 100%;
  }
}
.CeImageTeaserSquare-main--2-images .CeImageTeaserSquare-images {
  display: flex;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  flex: 0 1 calc(50% - 0.5rem);
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--2-images .CeImageTeaserSquare-images {
    flex: 0 1 100%;
  }
}
.CeImageTeaserSquare-main--2-images .CeImageTeaserSquare-images .CeImageTeaserSquare-imageWrap {
  flex: 0 1 calc(50% - 0.5rem);
}
.CeImageTeaserSquare-main--2-images .CeImageTeaserSquare-content {
  flex: 0 1 calc(50% - 0.5rem);
}
@media only screen and (max-width: 768px) {
  .CeImageTeaserSquare-main--2-images .CeImageTeaserSquare-content {
    flex: 0 1 100%;
  }
}